<?php

    /*
     * @name        JMY CMS
     * @link        https://jmy.su/
     * @copyright   Copyright (C) 2012-2025 JMY LTD
     * @license     LICENSE.txt (see attached file)
     * @version     VERSION.txt (see attached file)
     * @by          Languare temlates (see attached file)
     * @author      Orlov Alexsey
     */

   $lang = array_merge($lang, array (
     'counter_visits'                            => 'Счетчик посещения сайта',
     'counter_visit'                             => 'Счетчик посещения',
     'counter_visits_desc'                       => 'Данный модуль предназначен для ведения статистики и вывод графика посещения сайта',
   ));
